<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title> R.E.DD.B.: code F-50 </title>
<meta http-equiv="Content-type" content="text/html;charset=iso-8859-1" />
<link rel="stylesheet" media="screen" type="text/css" title="Essai" href="http://upjv.q4md-forcefieldtools.org/REDDB/up.css" />
<link rel="shortcut icon" href="http://upjv.q4md-forcefieldtools.org/REDDB/images/favicon.ico" type="image/x-icon" />
<script type="text/javascript" src="http://upjv.q4md-forcefieldtools.org/Jmol/Jmol.js"></script>
<script type="text/javascript" src="../../../jquery/jquery-1.3.2.min.js"></script>

<script type="text/javascript">
function GetId(id)
{
return document.getElementById(id);
}
var i=false; // La variable i nous dit si la bulle est visible ou non
      
function move(e)
{
if(i)
{  // Si la bulle est visible, on calcul en temps reel sa position ideale
if (navigator.appName!="Microsoft Internet Explorer")
{ // Si on est pas sous IE
GetId("curseur").style.left=e.pageX + 5+"px";
GetId("curseur").style.top=e.pageY + 10+"px";
}
else
{ // Modif propose par TeDeum, merci a lui
if(document.documentElement.clientWidth>0)
{
GetId("curseur").style.left=20+event.x+document.documentElement.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.documentElement.scrollTop+"px";
} 
else
{
GetId("curseur").style.left=20+event.x+document.body.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.body.scrollTop+"px";
}
}
}
}
function montre(text)
{
if(i==false) {
GetId("curseur").style.visibility="visible"; // Si il est cache (la verif n'est qu'une securite) on le rend visible.
GetId("curseur").innerHTML = text; // on copie notre texte dans l'element html
i=true;
}
}

function cache()
{
if(i==true)
{
GetId("curseur").style.visibility="hidden"; // Si la bulle est visible on la cache
i=false;
}
}

document.onmousemove=move; // des que la souris bouge, on appelle la fonction move pour mettre a jour la position de la bulle.
</script>

<script type="text/javascript">
function popup (page,nom,largeur,hauteur,options)
{
var top = (screen.height-hauteur)/2;
var left = (screen.width-largeur)/2;
window.open (page,nom,"top="+top+",left = "+left+",width="+largeur+",height="+hauteur+","+options);
}
</script>

</head>
<body>
<div id="curseur" class="infobulle"></div> <!-- bulle d information -->
<p>
<img src="../../images/REDDB2.gif" style="float: left;" alt="" /><img src="../../images/REDDB2.gif" style="float: right;" alt="" />
</p>

<div class="centre">
<span class="r5">
<br /><br />Summary of information<br />
PROJECT<br />Deoxyribonucleic acid<br /><br />
</span>
<p>
<span class="centre">
<a href="http://en.wikipedia.org/wiki/Deoxyribonucleic acid" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/Wikipedia.jpg" alt="Wiki Logo" height="100" /></a><br /><br />
</span>
</p>
</div>

<div class="contenu">
<p>
<span class="value3"><b>Upload</b></span><b> 13-01-2006 10:26 (Day-Month-Year, Paris time)</b><br />
<span class="value3"><b>Update</b></span><b> 28-09-2011 16:06 (Day-Month-Year, Paris time)</b><br />
</p>
<span class="bl2">
<br /><br /><b>Information about the Author (who submitted the project in R.E.DD.B.)</b><br /><br />
</span>
<p><span class="value"><b>Firstname</b></span> Francois-Yves</p>
<p><span class="value"><b>Lastname</b></span> Dupradeau</p>
<p><span class="value"><b>Institute</b></span> UFR de pharmacie, UPJV</p>
<p><span class="value"><b>City</b></span> Amiens</p>
<p><span class="value"><b>Country</b></span> FRANCE<br /><br /><br /></p>

<span class="bl2">
<b>General information about the Project</b><br /><br />
</span>
<div class="b2">
<p><b>Molecule keywords</b></p>

<table class="keywords">
<tr>
<td class="pair">Nucleobase</td>
<td class="impair">Deoxyribose</td>
<td class="pair">Phosphate</td>
<td class="impair">Nucleotide</td>
<td class="pair">DNA</td>
</tr>
</table>
</div>
<p><br /><b>Abstract</b></p>
<div class="summary">
RESP atomic charges based on the Connolly surface algorithm and the HF/6-31G* theory level for the 16 components of a force field topology database useful for modeling regular DNA. 52 structures, <i>i. e.</i> Dimethylphosphate (conformation gauche, gauche; 4 mol. orientations) and the 4 DNA nucleosides [Deoxyadenosine, Deoxycytidine, Deoxyguanosine and Deoxythymidine (conformations C2'endo and C3'endo; 6 mol. orientations for each conformation) are used in the charge derivation. Procedure automatically carried out using the R.E.D.-III program (mol. orientation controlled using the rigid-body re-orientation algorithm implemented in R.E.D.). Charges are similar that those calculated in the Cornell <i>et al.</i> AMBER force field (and/or its adaptations, see Cieplak <i>et al.</i> J. Comput. Chem. 1995, 16, 1357-1377) althought these new values present the advantage to be highly reproducible. Charge values to be compared with those reported in the projects F-45, F-46, F-47, F-48 and F49 and compatible with the project F-56 (RNA force field topology database). The difference between the projects F-50 and F-45 is that the phosphate group is located at the position O3' and O5', respectively.<br />

</div>
<br />
<p><span class="value"><b>Publication</b></span> YES &nbsp; &nbsp; &nbsp; <a href="http://www.ncbi.nlm.nih.gov/pubmed/20574571?dopt=Abstract" onclick="window.open(this.href,'_blank');return false;"><img src="../../images/pubmed.png" alt="" /></a></p>
<p><span class="value"><b>Author(s)</b></span> F.-Y. Dupradeau, A. Pigache, T. Zaffran, C. Savineau, R. Lelong, N. Grivel, D. Lelong, W. Rosanski and P. Cieplak</p>
<p><span class="value"><b>Journal</b></span><i> Phys. Chem. Chem. Phys.</i></p>
<p><span class="value"><b>Year</b></span><b> 2010</b></p>
<p><span class="value"><b>Volume</b></span><i> 12</i></p>
<p><span class="value"><b>Page(s)</b></span> 7821-7839</p><br />
<span class="value2"><b>"Whole molecule" or "Molecule fragment" type project</b></span> MOLECULE FRAGMENT <br /><br />
<span class="value2"><b>Interface R.E.D. used ?</b></span> YES<br />
<span class="bl2">
<br /><br /><b>Charge derivation procedure</b><br /><br />
</span>
<p>
<span class="value2"><b>Number of Tripos mol2 file(s) provided by the author(s)</b></span><span class="flash"> 16</span><br />
</p>
<p>
Contain charge values &#38; information about molecular topology<br /><br />
</p>

<div class="information">
<table id="info">
<thead>
<tr>
<th onmouseover="montre('Molecule or fragment number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule or fragment');" onmouseout="cache();">Name</th>
<th onmouseover="montre('Download each force field library individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule or fragment');" onmouseout="cache();">Wikipedia</th>
<th onmouseover="montre('Use Jmol and JRE(sun) to display each structure');" onmouseout="cache();">3D visualization</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>Fragment DA3</td>
<td><a href="tripos1.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DA3" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-1.php","JavaApplet1",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Fragment DA5</td>
<td><a href="tripos2.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DA5" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-2.php","JavaApplet2",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>Fragment DA</td>
<td><a href="tripos3.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DA" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-3.php","JavaApplet3",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Fragment DAN</td>
<td><a href="tripos4.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DAN" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-4.php","JavaApplet4",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>Fragment DC3</td>
<td><a href="tripos5.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DC3" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-5.php","JavaApplet5",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>Fragment DC5</td>
<td><a href="tripos6.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DC5" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-6.php","JavaApplet6",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>Fragment DC</td>
<td><a href="tripos7.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DC" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-7.php","JavaApplet7",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>8</td>
<td>Fragment DCN</td>
<td><a href="tripos8.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DCN" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-8.php","JavaApplet8",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>9</td>
<td>Fragment DG3</td>
<td><a href="tripos9.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DG3" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-9.php","JavaApplet9",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>10</td>
<td>Fragment DG5</td>
<td><a href="tripos10.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DG5" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-10.php","JavaApplet10",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>11</td>
<td>Fragment DG</td>
<td><a href="tripos11.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DG" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-11.php","JavaApplet11",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>12</td>
<td>Fragment DGN</td>
<td><a href="tripos12.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DGN" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-12.php","JavaApplet12",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>13</td>
<td>Fragment DT3</td>
<td><a href="tripos13.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DT3" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-13.php","JavaApplet13",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>14</td>
<td>Fragment DT5</td>
<td><a href="tripos14.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DT5" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-14.php","JavaApplet14",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>15</td>
<td>Fragment DT</td>
<td><a href="tripos15.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DT" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-15.php","JavaApplet15",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>16</td>
<td>Fragment DTN</td>
<td><a href="tripos16.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DTN" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-50/JavaApplet-16.php","JavaApplet16",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
</tbody>
</table><br /><br />  
<span class="value2"><b>Number of molecule(s) used in the charge derivation procedure</b></span><span class="flash"> 5</span>
<p>
File(s) provided to the PDB format<br /><br />
</p>
<table class="info">
<thead>
<tr>
<th onmouseover="montre('Molecule number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule used in charge derivation');" onmouseout="cache();">Molecule name</th>
<th onmouseover="montre('Number of conformation(s) for each molecule used in charge derivation');" onmouseout="cache();">Conformation No</th>
<th onmouseover="montre('Re-orientation procedure applied before MEP computation for each conformation');" onmouseout="cache();">Reorientation procedure</th>
<th onmouseover="montre('Number of molecular orientation(s) used in MEP computation for each conformation');" onmouseout="cache();">Mol. orientation No</th>
<th onmouseover="montre('Download each molecule used in charge derivation individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule');" onmouseout="cache();">Wikipedia</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>Dimethylphosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol1.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Dimethylphosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Deoxyadenosine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>6</td>
<td><a href="mol2.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Deoxyadenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>Deoxycytidine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>6</td>
<td><a href="mol3.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Deoxycytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Deoxyguanosine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>6</td>
<td><a href="mol4.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Deoxyguanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>Deoxythymidine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>6</td>
<td><a href="mol5.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Deoxythymidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
</tbody>
</table>
</div>

<p>
<span class="bl2">
<br /><br /><b>Information regarding Quantum Calculations</b><br /><br />
</span>
</p>
<p>
<b><i>Geometry optimization</i></b>
</p>
<p><span class="value"><b>Program 1</b></span> GAUSSIAN 1998</p>
<p><span class="value"><b>Theory level 1</b></span> HF </p>
<p><span class="value"><b>More information 1</b></span> Opt=VTight</p>
<p><span class="value"><b>Basis set 1</b></span> 6-31G*<br /><br /></p>
<p>
<b><i>Molecular electrostatic potential computation</i></b>
</p>
<p><span class="value"><b>Program 2</b></span> GAUSSIAN 1998</p>
<p><span class="value"><b>Theory level 2</b></span> HF </p>
<p><span class="value"><b>More information 2</b></span> IOp(6/33=2) NoSymm</p>
<p><span class="value"><b>Basis set 2</b></span> 6-31G*</p>
<p><span class="value"><b>Algorithm</b></span> CONNOLLY SURFACE<br /><br /><br /></p>
<span class="bl2">
<b>Information about the charge fit</b><br /><br />
</span>
<p><span class="value"><b>Program</b></span> RESP</p>
<p><span class="value"><b>Number of stage(s)</b></span> 2</p>
<p><span class="value">input of stage 1 </span><a href="input1.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></p>
<p><span class="value">input of stage 2 </span><a href="input2.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></p><br /><span class="bl2">
<br /><b>Files the author of the project wishes to provide...</b><br /><br />
</span>
<span class="value2">A script to convert Tripos mol2 file(s) into LEaP OFF library(ies) (for AMBER)...</span><a href="./script1.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A script to convert Tripos mol2 file(s) into RTF or PSF library(ies) (for CHARMM)...</span><a href="./script2.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file to provide new force field parameters compatible with the Tripos mol2 file(s)...</span><a href="./script3.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script4.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script5.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br /><br />

<span class="bl2">
<span class="value2"><b>Download the whole project...</b></span>
</span>
<a href="./F-50.tar.bz2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br /><br /><br /><br />

<p style="text-align: center;">
<a href="http://validator.w3.org/check?uri=referer" onclick="window.open(this.href,'_blank');return false;"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0 Strict" height="31" width="88" /></a>
<a href="http://jigsaw.w3.org/css-validator/check/referer" onclick="window.open(this.href,'_blank');return false;"><img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="CSS Valide !" /></a><br /><br />
<span class="spec2">
<?php include('../../official-date.php'); ?> <?php include('../../official-institute.php'); ?>R.E.DD.B. projects <a href='http://www.gnu.org/philosophy/philosophy.html' onclick="window.open(this.href,'_blank');return false;">free</a>.<br /><br />
</span>
</p>
</div>
</body>
</html>